## ruby-innertube 1.1.0

=== debian/changelog ===
ruby-innertube (1.1.0-5) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add b-d on ruby-thwait (Closes: #952040)
  * Declare compliance with Debian Policy 4.5.0
  * d/control: rules does not require rules
  * Do not runtime depend on the ruby interpreter
  * Bump debhelper compatibility level to 12
  * d/watch: update to use gemwatch.debian.net

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 18 Mar 2020 18:39:00 -0300

ruby-innertube (1.1.0-4) unstable; urgency=medium

  * Team upload
  * Add patch to make tests run with Ruby 2.5 and RSpec 3
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.9.3 (no changes needed)
  * Change Vcs-* fields to use salsa

 -- Balasankar C <balasankarc@debian.org>  Sat, 24 Mar 2018 08:35:26 +0530

ruby-innertube (1.1.0-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Andrew Lee (李健秋) ]
  * Ignore tests on ruby2.3. Tests works with rspec2, but not with rspec3.
    (Closes:#816545)
  * Bump Standards-Version to 3.9.8 (no changes needed).

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 17 Jun 2016 16:35:29 +0800

ruby-innertube (1.1.0-2) unstable; urgency=medium

  * Fix Depends.
  * Fix descriptions.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 14 Jan 2016 01:57:03 +0800

ruby-innertube (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #797143)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 28 Aug 2015 13:35:09 +0800
