=== debian/control ===
Source: ruby-innertube
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-thwait
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-innertube.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-innertube
Homepage: https://github.com/basho/innertube
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-innertube
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: thread-safe re-entrant resource pool
 This package provides the innertube gem, which is a thread-safe, re-entrant
 resource pool, extracted from the Riak Ruby Client, where it was used to pool
 connections to Riak.
