=== debian/watch ===
version=4
https://gemwatch.debian.net/innertube .*/innertube-(.*).tar.gz
